<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>ISS</Name>
        <NasaID>25544</NasaID>
        <Status>Operational</Status>
        <InternationalID>1998-067A</InternationalID>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>Voice(Reg1)</Mode>
                </Modes>
                <CallSign>NA1SS</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>Voice(Reg23)</Mode>
                </Modes>
                <CallSign>NA1SS</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145800000</Frequency>
                <Modes>
                    <Mode>Packet</Mode>
                </Modes>
                <CallSign>RS0ISS</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437550000</Frequency>
                <Modes>
                    <Mode>APRS</Mode>
                </Modes>
                <CallSign>RS0ISS</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145825000</Frequency>
                <Modes>
                    <Mode>APRS</Mode>
                </Modes>
                <CallSign>RS0ISS-4-11</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>